[Language]
English=English
Chinese=简体中文
ChineseTW=繁體中文
Spanish=Espa?ol
Italian=Italiano
French=fran?ais
Japanese=日本語
Dutch=Nederlands
Portuguese=Português
German=Deutsch
Korean=???
Arabic=???????

[AppDefaultURL]
English=English_URL.xml
Chinese=Chinese_URL.xml
ChineseTW=ChineseTW_URL.xml
Spanish=Spanish_URL.xml
Italian=Italian_URL.xml
French=French_URL.xml
Japanese=Japanese_URL.xml
Dutch=Dutch_URL.xml
Portuguese=Portuguese_URL.xml
German=German_URL.xml
Korean=Korean_URL.xml
Arabic=Arabic_URL.xml
